/*
 Theme Name:   Twenty Sixteen Child
 Description:  Twenty Sixteen Child Theme
 Author:       babelscribe
 Author URI:   http://babelscribe.co.nz
 Template:     twentysixteen
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twenty-sixteen-child
*/
.entry-title {
  display: none;
}
#main .entry-content {
margin-left: 0;
margin-right: 0;
}
.site-title {
  font-size: 42px;
  font-weight: normal;
}
.site-description {
  font-size: 18px;
  text-align:left;
letter-spacing: 2px;
}
#main #bwg_container1_0 #bwg_container2_0 .bwg_album_extended_text_div_0 {
	vertical-align: top;
	padding: 16px 30px;
}
#main #bwg_container1_0 #bwg_container2_0 .bwg_album_extended_thumb_div_0 {
	vertical-align: top;
	padding: 5px;
}
.site-title {
	font-family: Montserrat, "Helvetica Neue", sans-serif;

}
#main #bwg_container1_0 #bwg_container2_0 .bwg_title_spun_0, #main #bwg_container1_1 #bwg_container2_1 .bwg_gal_title_1 {
	
	font-family: Montserrat, "Helvetica Neue", sans-serif;
	font-size: 18px;
	font-weight: normal;
	}
#main #bwg_container1_0 #bwg_container2_0 .bwg_description_spun1_0 {
	font-size: 14px;
	font-weight: normal;
	font-family: Montserrat, "Helvetica Neue", sans-serif;
}
#main #bwg_container1_0 #bwg_container2_0 .bwg_back_0, #main #bwg_container1_1 #bwg_container2_1 .bwg_back_1 {
	font-family: Montserrat, "Helvetica Neue", sans-serif;
	font-size: 18px;
	font-weight: normal;
	padding: 0 0 16px 7px;
	text-align: left;
}
#main #bwg_container1_1 #bwg_container2_1 .bwg_back_1{
   /* text-align:center;*/
}
#main #bwg_container1_0 #bwg_container2_0 .bwg_gal_title_0, #main #bwg_container1_1 #bwg_container2_1 .bwg_gal_title_1{
	color: #000000;
	font-family: Montserrat, "Helvetica Neue", sans-serif;
	font-size: 20px;
	font-weight: normal;
	padding: 0 0 10px 7px;
	text-shadow: 0px 0px 0px #888888;
	text-align: left;
}
#main #bwg_container1_1 #bwg_container2_1 .bwg_gal_title_1{
   /* text-align:center; */
}
body .spider_popup_wrap {
background-color: rgba(0,0,0,0);
}
body h2.fl-post-feed-title {
	font-size: 22px;
	line-height: 40px;
	font-weight: normal;
}
.site-info {
	display: none;
}
.entry-content h1, .entry-content h2, .entry-content h3, .entry-content h4, .entry-content h5, .entry-content h6, .entry-summary h1, .entry-summary h2, .entry-summary h3, .entry-summary h4, .entry-summary h5, .entry-summary h6, .comment-content h1, .comment-content h2, .comment-content h3, .comment-content h4, .comment-content h5, .comment-content h6, .textwidget h1, .textwidget h2, .textwidget h3, .textwidget h4, .textwidget h5, .textwidget h6 {
	font-weight: normal;
}
.header-contact-wrapper {
	font-size: 20px;
	padding-top: 10px;
}
.mobile-wrapper {
	margin-bottom: 10px;
}
#spider_popup_wrap .fa, div[id^="bwg_container"] .fa, #bwg_rotate_image .fa {
	
	font-size: 26px;
}
.bwg_image_info_spun {
	text-align: left;
}
.bwg_image_wrap .bwg_image_info_spun {
	text-align: left;
}